<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>SAG Permissions</title>
  <script src="permissions.js"></script>
</head>

<body>
  <button type="button" id="grant">Grant gmail permissions</button>
</body>

</html>